@font-face {
  font-family: "iconfont"; /* Project id 5116834 */
  /* Color fonts */
  src: url('iconfont.ttf?t=1788593727776') format('truetype');
}

.iconfont {
  font-family: "iconfont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-huaizhang:before {
  content: "\e726";
}

.icon-bujiao:before {
  content: "\e71f";
}

.icon-yiduiyi:before {
  content: "\e720";
}

.icon-banji:before {
  content: "\e721";
}

.icon-account:before {
  content: "\e722";
}

.icon-unknowngender:before {
  content: "\e723";
}

.icon-man:before {
  content: "\e724";
}

.icon-woman:before {
  content: "\e725";
}

